| DIAL(1) | DIAL(1)
| NAME
| dial – connect to a remote service
SYNOPSIS
| `dial` [ `−e` ] addr
DESCRIPTION
| Dial connects to the network address addr (see dial(3)) and then copies data from the connection to standard output, and from standard input to the connection.
By default, dial exits when end of file is reached on standard input or on the network connection. The `−e` flag causes dial to exit only in response to end of file on the network connection.
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/dial.c`
SEE ALSO
| dial(3)